// Project Lab - NHTV Igad

#pragma once

#include "MenuButton.h"
#include "SelectButton.generated.h"

/**
 * 
 */
UCLASS()
class UNREALPROJECT_API USelectButton : public UMenuButton
{
	GENERATED_BODY()

public:
	USelectButton(const FObjectInitializer& init);

	UPROPERTY(BlueprintReadWrite, Category = "SelectButton")
	int32 selected;
	
};
